{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mi-2024-2420265",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Michigan",
  "state_abbrev": "mi",
  "year": 2024,
  "plot_id": "2420265",
  "cooperator": "Robert Wasmiller",
  "planted_date": "2024-05-20",
  "harvested_date": "2024-10-21",
  "population_seeds_per_acre": 32500,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G97B68-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 242.3,
        "%MST": 15.0,
        "Test Weight": null,
        "Gross Revenue": 969.2
      },
      "entry_num": 2
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G99E68-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 229.2,
        "%MST": 16.5,
        "Test Weight": null,
        "Gross Revenue": 899.61
      },
      "entry_num": 4
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G00U71-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 214.3,
        "%MST": 15.6,
        "Test Weight": null,
        "Gross Revenue": 850.77
      },
      "entry_num": 5
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 210.0,
        "%MST": 15.8,
        "Test Weight": null,
        "Gross Revenue": 831.6
      },
      "entry_num": 6
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 200.4,
        "%MST": 17.2,
        "Test Weight": null,
        "Gross Revenue": 779.56
      },
      "entry_num": 8
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G02K39-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 180.1,
        "%MST": 16.8,
        "Test Weight": null,
        "Gross Revenue": 704.19
      },
      "entry_num": 7
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G94U63-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 173.3,
        "%MST": 14.7,
        "Test Weight": null,
        "Gross Revenue": 693.2
      },
      "entry_num": 1
    }
  ],
  "n_results": 7,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mi/2024/2420265"
  ],
  "fetched_at": "2026-05-25T19:35:38.868738+00:00",
  "scraper_version": "0.1.0"
}
